{
  "submission_id": "3029785",
  "keywords": [
    {
      "keyword_id": "530560",
      "keyword_name": "ai generated",
      "contributed": "f",
      "submissions_count": "23745"
    },
    {
      "keyword_id": "955",
      "keyword_name": "bikini",
      "contributed": "f",
      "submissions_count": "21414"
    },
    {
      "keyword_id": "55",
      "keyword_name": "boobs",
      "contributed": "t",
      "submissions_count": "91709"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1104139"
    },
    {
      "keyword_id": "2844",
      "keyword_name": "german shepherd",
      "contributed": "f",
      "submissions_count": "9087"
    },
    {
      "keyword_id": "20753",
      "keyword_name": "hera",
      "contributed": "f",
      "submissions_count": "42"
    },
    {
      "keyword_id": "672195",
      "keyword_name": "stable diffusion",
      "contributed": "f",
      "submissions_count": "6528"
    },
    {
      "keyword_id": "80945",
      "keyword_name": "string bikini",
      "contributed": "t",
      "submissions_count": "274"
    },
    {
      "keyword_id": "3385",
      "keyword_name": "swimsuit",
      "contributed": "f",
      "submissions_count": "15847"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "10",
  "create_datetime": "2023-06-13 04:39:53.117544+00",
  "create_datetime_usertime": "13 Jun 2023 06:39 CEST",
  "last_file_update_datetime": "2023-06-13 04:43:32.319478+00",
  "last_file_update_datetime_usertime": "13 Jun 2023 06:43 CEST",
  "username": "heraAI",
  "user_id": "1085853",
  "user_icon_file_name": "277241_heraAI_00004-3921559565.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/277/277241_heraAI_00004-3921559565.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/277/277241_heraAI_00004-3921559565.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/277/277241_heraAI_00004-3921559565.png",
  "file_name": "4532781_heraAI_00004-3921559565.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4532/4532781_heraAI_00004-3921559565.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4532/4532781_heraAI_00004-3921559565.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4532/4532781_heraAI_00004-3921559565.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4532/4532781_heraAI_00004-3921559565.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4532/4532781_heraAI_00004-3921559565_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4532/4532781_heraAI_00004-3921559565_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "4532781",
      "file_name": "4532781_heraAI_00004-3921559565.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4532/4532781_heraAI_00004-3921559565.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4532/4532781_heraAI_00004-3921559565.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4532/4532781_heraAI_00004-3921559565.jpg",
      "mimetype": "image/png",
      "submission_id": "3029785",
      "user_id": "1085853",
      "submission_file_order": "0",
      "full_size_x": "1024",
      "full_size_y": "1024",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "ecd9729c019d72143ed711d2251046d0",
      "full_file_md5": "4ccf2c0b71e83a13227bcc4a757d00e1",
      "large_file_md5": "fb7f8a54ba2f2acf80c437911edd6120",
      "small_file_md5": "4e1c93b5722657f69e34b9309d826b60",
      "thumbnail_md5": "0f09d504591c4fa4290f2d2a063548d9",
      "deleted": "f",
      "create_datetime": "2023-06-13 04:43:32.319478+00",
      "create_datetime_usertime": "13 Jun 2023 06:43 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4532/4532781_heraAI_00004-3921559565.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4532/4532781_heraAI_00004-3921559565_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4532/4532781_heraAI_00004-3921559565_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "86757",
      "name": "Hera - General AI",
      "description": "AI content made to look like my Character Hera.",
      "count": "5",
      "submission_left_submission_id": "3032467",
      "submission_left_file_name": "4537599_heraAI_00013-557411225.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4537/4537599_heraAI_00013-557411225.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4537/4537599_heraAI_00013-557411225_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4537/4537599_heraAI_00013-557411225_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3028777",
      "submission_right_file_name": "4531067_heraAI_heraportrait.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4531/4531067_heraAI_heraportrait.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4531/4531067_heraAI_heraportrait_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4531/4531067_heraAI_heraportrait_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "You can see how AI cannot handle hands too well.  \n\nHere are the 4 limitations of AI\n1) Tail placement is often wrong.\n2) Hands cannot be rendered properly\n3) Feet cannot be rendered properly\n4) Perspective cannot be handled properly.\n\nStable Diffusion - Automatic1111\nTraining Model: Furry-epoch0\nSeed: 3921559565\nSampling Method: Euler A\nWidth 512 x 512 (upscaled to 1024 x 1024)\nCFG Scale: 7\nSampling Steps: 20\nNvidia 1650 TI 4GB\n\nPrompt + halfbody, a tan colored furry anthro female german shepherd with symmetrical detailed realistic orange colored eyes in a yellow two piece bikini posing sexy like a model, vertical upright ears with soft lighting and shading, looking happy  \n\nPrompt - mouth open, tail, blurry\n\nPhotoshopped for color pattern correction only no details were added or removed.\n\nAll pics are free to use for reference, not for resale.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>You can see how AI cannot handle hands too well.&nbsp;&nbsp;<br /><br />Here are the 4 limitations of AI<br />1) Tail placement is often wrong.<br />2) Hands cannot be rendered properly<br />3) Feet cannot be rendered properly<br />4) Perspective cannot be handled properly.<br /><br />Stable Diffusion - Automatic1111<br />Training Model: Furry-epoch0<br />Seed: 3921559565<br />Sampling Method: Euler A<br />Width 512 x 512 (upscaled to 1024 x 1024)<br />CFG Scale: 7<br />Sampling Steps: 20<br />Nvidia 1650 TI 4GB<br /><br />Prompt + halfbody, a tan colored furry anthro female german shepherd with symmetrical detailed realistic orange colored eyes in a yellow two piece bikini posing sexy like a model, vertical upright ears with soft lighting and shading, looking happy&nbsp;&nbsp;<br /><br />Prompt - mouth open, tail, blurry<br /><br />Photoshopped for color pattern correction only no details were added or removed.<br /><br />All pics are free to use for reference, not for resale.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Hera AI Swimsuit Model",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "59"
}